Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 985056 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:1291 ironlake_crtc_enable+0xd05/0xd10 [i915]()
Summary: [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:1291 ironlake_crtc_en...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a63572f99c8dc4c369ef5ce89ed...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-16 16:45 UTC by bugzilla
Modified: 2014-02-05 22:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 22:08:26 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2013-07-16 16:46 UTC, bugzilla
no flags Details

Description bugzilla 2013-07-16 16:45:57 UTC
Description of problem:
My laptop has an external monitor attached. When awakening the computer from suspend to RAM, the external monitor was working, but the laptop screen was off. I was able to get things working again by going to display settings, disabling the laptop screen, and then re-enabling it. In addition, I got a notification suggesting that I report a bug.

Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/gpu/drm/i915/intel_display.c:1291 ironlake_crtc_enable+0xd05/0xd10 [i915]()
Hardware name: 3444BCU
PCH refclk assertion failure, should be active but is disabled
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp kvm arc4 snd_hda_codec_hdmi microcode iwldvm snd_hda_codec_realtek mac80211 i2c_i801 snd_hda_intel snd_hda_codec uvcvideo videobuf2_vmalloc snd_hwdep videobuf2_memops snd_seq videobuf2_core snd_seq_device videodev btusb media lpc_ich mfd_core bluetooth snd_pcm iwlwifi joydev cfg80211 snd_page_alloc snd_timer mei thinkpad_acpi snd soundcore tpm_tis tpm rfkill tpm_bios uinput dm_crypt crc32_pclmul i915 crc32c_intel i2c_algo_bit drm_kms_helper ghash_clmulni_intel drm sdhci_pci sdhci mmc_core i2c_core wmi video sunrpc
Pid: 24083, comm: kworker/u:1 Not tainted 3.9.6-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105ef85>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f066>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa013c0c5>] ironlake_crtc_enable+0xd05/0xd10 [i915]
 [<ffffffffa0138a38>] __intel_set_mode+0x768/0x970 [i915]
 [<ffffffffa013fa56>] intel_set_mode+0x16/0x30 [i915]
 [<ffffffffa01401f4>] intel_crtc_set_config+0x784/0x9c0 [i915]
 [<ffffffffa00a476e>] drm_mode_set_config_internal+0x2e/0x60 [drm]
 [<ffffffffa00f1601>] drm_fb_helper_set_par+0x71/0xf0 [drm_kms_helper]
 [<ffffffffa00a3232>] ? drm_modeset_unlock_all+0x52/0x60 [drm]
 [<ffffffffa00f1552>] drm_fb_helper_hotplug_event+0xb2/0xf0 [drm_kms_helper]
 [<ffffffffa015d65c>] intel_fb_output_poll_changed+0x1c/0x20 [i915]
 [<ffffffffa00f1b8b>] drm_kms_helper_hotplug_event+0x2b/0x40 [drm_kms_helper]
 [<ffffffffa00f2a7a>] drm_helper_hpd_irq_event+0x12a/0x140 [drm_kms_helper]
 [<ffffffffa011410b>] i915_hotplug_work_func+0xbb/0xc0 [i915]
 [<ffffffff8107b623>] process_one_work+0x173/0x3c0
 [<ffffffff8107cf4f>] worker_thread+0x10f/0x390
 [<ffffffff8107ce40>] ? busy_worker_rebind_fn+0xb0/0xb0
 [<ffffffff81082af0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? ftrace_define_fields_xen_mc_flush+0x20/0xb0
 [<ffffffff81082a30>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff8166a52c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81082a30>] ? kthread_create_on_node+0x120/0x120

Comment 1 bugzilla 2013-07-16 16:46:12 UTC
Created attachment 774409 [details]
File: dmesg

Comment 2 Fedora End Of Life 2013-12-21 14:20:28 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2014-02-05 22:08:26 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.